<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Liste d'inscription des élèves</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      <div id="notes">
         <h3>Notes</h3>
         <p id="note_">. 
            
            
            
            
            <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
               
               <h4 xmlns="">Liste Annuelle d'inscription des élèves 
                  <br><HR>
                     
                     
                  <br>ÉCOLE PUBLIQUE DE <sup id="back1"><a href="#note1">1</a></sup> garçons <sup id="back2"><a href="#note2">2</a></sup> d'Oizon. 
                  
                  <HR>
                     
                     <br> ANNÉE SCOLAIRE 1903 1904
                  <br><HR>
                     
                     <br> Instruction concernant l'établissement de la liste annuelle
                  d'inscription des élèves 
                  <HR>
                     
                     
                  </h4>
               <br xmlns=""> 
               <p xmlns=""> Cette liste est commencée tous les ans au moment de la rentrée des classes. Elle
                  doit comprendre sans aucune <br> exception, tous les élèves(anciens et nouveaux) qui
                  s'y présentent successivement depuis le jour de la rentrée <br>jusqu'au dernier jour
                  de l'année scolaire. </p>
               <br xmlns="">  
               <p xmlns="" style="text-indent:25px"> Les inscriptions sont faites au fur et à mesure de l'arrivée de
                  chaque élève. Toutefois pour les écoles mixtes <br>et les écoles martenelles, les
                  garçons et les filles doivent être inscrits séparément. </p>
               <br xmlns="">  
               <p xmlns="" style="text-indent:25px"> Il ne doit être fait sur cette liste <b>aucune
                     inscription anticipée, ni aucune radiation.</b><br> Le nom des élèves est suivi
                  du chiffre 1 placé dans la colone indiquant la catégorie d'âge à laquelle ils
                  <br> appartiennent. </p>
               <br xmlns=""><p xmlns="" style="text-indent:25px"> La répartition est déterminée dans un tableau (colones 5,6 et 7)
                  pour l'âge des élèves au 1er Janvier de l'an<br>-née scolaire courante </p>
               
               <ul xmlns="">
                  <br><p style="text-indent:25px"> 1* Tout élève ayant moins de 6 ans révolu à cette date
                     doit être inscrit dans la colonne n°5. </p>
                  <br> 
                  <p style="text-indent:25px"> 2* Tout élève ayant 6 ans révolu à cette date et n'ayant
                     pas 13 ans révolu à la même date doit être <br> inscrit dans la colonnes
                     n°6.</p>
                  <br> 
                  <p style="text-indent:25px">3* Tout élève ayant 13 ans révolu à cette date doit être
                     inscrit dans la colonne n°7. <br> À la fin de l'année scolaire, les unités des
                     colonnes 5, 6 et 7 sont tolisées et leur addition doit donner un <br>total égal
                     au dernier numéro d'ordre occupé. La colonne 1 donne, par conséquent, le
                     total des incriptions, <br> et les colonnes 5, 6 et 7 leur répartion en enfants
                     ayant au 1er Janvier de l'année scolaire, moins de 6 ans, 6 à 13 ans, et plus
                     de treize ans.</p>
                  <br> 
                  <p style="text-indent:25px">C'est au moyen totaux que doit être remplie la partie Inscriptions par âge de la statis<br>-tique officielle de l'inscription primaire</p>
                  <br> 
                  <p style="text-indent:25px">Dans la colonne n°8 l'instituteur marque par le chiffre 1,
                     l'élève qui entre dans son école après avoir fré-<br>quenté
                     une autre école dans courant de l'année scolaire. Cette colonne est
                     totalisée.</p>
                  <br><p style="text-indent:25px">Cette liste est établie par l'école, quelle que soit son
                     importance, et non pas par classe. Elle est complètement indé-<br>pendante du registre matricule et du registre d'appel
                     dont elle doit permettre la vérification. M. l'inspecteur <br>primaire de la
                     circonscription peut en demander la communication pour contrôler les
                     renseignements qui lui <br>sont fournis annuellement sur la population
                     scolaire.</p>
                  
                  <p style="text-indent:25px"></p>
                  </ul>
               <br xmlns=""><HR xmlns="">
                  
                  
               </div>
            
            
            <a href="#note-ref">Back</a></p>
      </div>
   </body>: </html>